@import url("styles/mainmenu.css");

@import url("styles/DIVstyles.css");



/*================================== RESET STYLES =========================================================

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}

caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}

==========================================================================================================*/
ol,ul {list-style:none;padding:0;}
img{border:0;}
td{padding:0;}
table{border-collapse:collapse;border-spacing:0;}
body
{
	/*background:					none;
	text-align:					center;
	font-family:				Tahoma;
	font-size:					11px;
	color:						#555555; 
	margin:						0;*/
}



/*===================================== HYPERLINK STYLES ===================================================*/

/* default */
A:link
{
   color: #CAE1F3;
	/*text-decoration: none;*/
	/*color: #FF3600;*/
}

A:visited
{
	text-decoration: none;
	color: #FF3600;
}

A:hover
{
	text-decoration: underline;
	color: #ff0000;
}

A:active
{
	text-decoration: none;
	color: #FF3600;
}


/* styles for hyperlink with arrow right */
a.linkRight:link,
a.linkRight:active,
a.linkRight:visited,
a.linkRight:hover, 
a.linkLeft:link,
a.linkLeft:active,
a.linkLeft:visited,
a.linkLeft:hover,
a.linkDown:link,
a.linkDown:active,
a.linkDown:visited,
a.linkDown:hover
{
	font-size:11px;
	background:url(images/arrowRight.gif) top right no-repeat;
	padding:0 10px 0 0;
	text-decoration:none;
	color:#cc6633;
}

a.linkLeft:link,
a.linkLeft:active,
a.linkLeft:visited,
a.linkLeft:hover 
{
    background:url(images/arrowLeft.gif) top left no-repeat;
	padding:0 0 0 10px;
}

a.linkDown:link,
a.linkDown:active,
a.linkDown:visited,
a.linkDown:hover 
{
    background:url(images/arrowDown.gif) top left no-repeat;
	padding:0 10px 0 0;
}

a.linkRight:hover, a.linkLeft:hover, a.linkDown:hover
{
	background:url(images/arrowRightHover.gif) top right no-repeat;
	text-decoration:none;
	color:#FF0000;
}

a.linkLeft:hover
{
	background:url(images/arrowLeftHover.gif) top left no-repeat;
}

a.linkDown:hover
{
	background:url(images/arrowDownHover.gif) top left no-repeat;
}

/* skin object link  */
A.SkinObject:link
{
	text-decoration: none;
	color: #fff;
}

A.SkinObject:visited
{
	text-decoration: none;
	color: #fff;
}

A.SkinObject:hover
{
	text-decoration: none;
	color: #fff;
}

A.SkinObject:active
{
	text-decoration: none;
	color: #fff;
}

/* footer links */
a.Footer, a.Footer:active, a.Footer:visited, a.Footer:hover
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color:#9F9F9F;
	text-decoration:none;
}

a.Footer:hover
{
	color:#808080;
	text-decoration:underline;
	
}



/* link style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active
{
	
	
	text-decoration: underline;
	color: #FF3600;
    
}


A.CommandButton:hover
{
	
	text-decoration: underline;
	color: #AB300F;
    
}

SPAN.SpanStandardButton A.CommandButton:link, SPAN.SpanStandardButton A.CommandButton:visited, SPAN.SpanStandardButton A.CommandButton:active
{
	background:url("images/button.jpg") top left repeat-x; 
	margin:15px 0 10px 0;
	_height:20px;
	padding:3px 15px 3px 15px;
	color: #cc0001;
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	border:1px solid #858585;
	cursor:pointer;
	text-decoration:none;    
}

/* MODIFIED button style for standard HTML buttons */
.StandardButton
{
	background:url("images/button.jpg") top left repeat-x; 
	margin:10px 0 10px 0;
	padding:2px 15px 2px 15px;
	_padding:2px 5px 2px 5px;
	color: #cc0001;
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	border:1px solid #858585;
	cursor:pointer;
}

.StandardButtonInline
{
	background:url("images/button.jpg") top left repeat-x; 
	margin:0 10px 0 10px;
	padding:2px 15px 2px 15px;
	_padding:2px 8px 2px 8px;
	color: #cc0001;
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	border:1px solid #858585;
	cursor:pointer;
}

.searchButton
{
	background:url("images/SearchButton.jpg") top left repeat-x; 
	height:24px;
	width:77px;
	color: #9A0703;
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	border:none;
	cursor:pointer;
	margin-top:7px;
}

INPUT.searchTerm, INPUT.searchTermFocus
{
    height:24px;
	width:146px;
	border:1px solid #FF8800;
	color: #9A0703;
	padding:3px 0 0px 3px;
	margin-top:6px; 
}

a.StandardButton:active, a.StandardButton:hover, a.StandardButton:visited, a.StandardButton:link
{
    background:url("images/button.jpg") top left repeat-x; 
	margin:0;
	_height:20px;
	padding:3px 15px 3px 15px;
	color: #cc0001;
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	border:1px solid #858585;
	cursor:pointer;
	text-decoration:none;
}

/* search result links */
a.commonLink, a.commonLink:hover, a.commonLink:active, a.commonLink:visited
{
    color:#bd5723;
    text-decoration:none;
    font-size:11px;
}

a.commonLink:hover
{
    color:#ff3600;
    text-decoration:none;
    font-size:11px;
}





/*-------------------------------- MODIFIED style for module titles --------------------------------------------*/

.Head
{
	font-family: verdana;
	font-size:  12px;
	font-weight:  bold;
	font-style:normal;
	color: #743722;
	/*font-family: Tahoma, Arial, Helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #333333;*/
}

/* style of item titles on edit and admin pages */
.SubHead
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #555555;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: black;
}

/* text style used for most text rendered by modules */
.Normal, .NormalDisabled
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
}

/* text style used for rendered text which should appear disabled */
.NormalDisabled
{
	color: Silver;
}






/*================================================search styles==========================================*/
.no
{
    font-weight:bold;
    font-size:11px;
}

/*============================================ Best Sellers =============================================*/

.calendarLink
{
    width:16px;
    margin:0 0 0 5px;
    _margin:0 0 0 0px;
    padding:0 0 0 16px;
    _padding:0 0 0 0;
    height:16px;
    background:url("images/calendar.gif") top left no-repeat;
    cursor:pointer;    
}

.note
{
    display:block;
    font-size:9px;
    font-weight:bold;
    color:#808080;
    padding:15px 0 20px 10px;
}

.calendarDIV
{
    float:left;
    margin:0px 40px 15px 0px;
    text-align:center;    
}

.inputLabel
{
    color:#555555;
    font-size:11px;
    font-weight:bold;
    padding:0 0px 10px 0;
}

.calendarContainer
{
    display:none;
    position:absolute;
    top:0px;
    left:0px;
    z-index:0;
}

/* ------------------------ */
/* pager style. added on 14.feb. 2008 */

.pager
{
	font-size:11px;
	text-align:left;
}

.pager td
{
	padding-top: 10px;
}


.CatalogWrapper a
{
	font-size: 11px;
}

.Store-CategoryMenu-Entity a
{
	font-size: 11px;
}

/* ------------------------ */

A.searchBox
{
    background:#ccc;
    border:1px solid #999999;
    font-family:Verdana;
    font-size:11px;
    font-weight:bold;
    color:#ca0000;
    padding:3px 2px 1px 2px;
}

SPAN.searchBox
{
    font-family:Verdana;
    font-size:11px;
}

h1.pageTitle
{
    color:#4D4D50;
    font-family:Arial Black;
    letter-spacing:5px;
    font-size:35px;
    border-bottom:2px dotted #eee;
    margin:10px 14px 10px 14px; 
}

h1.rightH1
{
    text-align:right;
    padding-right:25px;
    background:url("images/h1.gif") right no-repeat;
}

h1.leftH1
{
    text-align:left;
    padding-left:25px;
    background:url("images/h1.gif") left no-repeat;
}

/*added for search button - branimir ver2*/



INPUT.NormalTextBox 
{
color:#9A0703;
margin:7px 0px 0px 5px;
padding-bottom:5px;
padding-left:5px;
vertical-align:top;
width:146px;
}
/*============= 20 - 12 2008 ========*/
p
{
	/*=padding:				0 5px 10px 10px;=*/
	/*==margin:					0;==*/
	font-family:			Verdana,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
/*===	font-size:				11px;===*/
}

/*=============28 -12 -3008 */
.bread_left{padding:0px; margin:0px; background:url(images/bread_left.png) no-repeat top left;}
.center_bg{padding:0px; margin:0px;}